import React from 'react'
import { connect } from 'dva'
import '../../models/dataSource'

const DataSourceAccessConfig = ({ dataSource, dispatch }) => {

    return (
        <div>Null</div>
    );
}

function mapStateToProps({ present: {dataSource} }) {
    return { dataSource }
}

export default connect(mapStateToProps)(DataSourceAccessConfig);